<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">nastavitve konfiguracije</text>
      <target FeatureID="-1" href="DM_HLP_MAIN_VIEW.html">Programska oprema telefona</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavitve posodobitve programske opreme</text>
      <target FeatureID="-1" href="FOTA_HLP_SETTINGS.html">Nastavitve posodobitve programske opreme</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavitve profila strežnika</text>
      <target FeatureID="-1" href="DM_HLP_SETTINGS.html">Nastavitve profila strežnika</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">oddaljena konfiguracija</text>
      <target FeatureID="-1" href="DM_HLP_SERVERS_VIEW.html">Oddaljena konfiguracija</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">upravitelj naprav</text>
      <target FeatureID="-1" href="DM_HLP_MAIN_VIEW.html">Programska oprema telefona</target>
      <target FeatureID="-1" href="DM_HLP_SERVERS_VIEW.html">Oddaljena konfiguracija</target>
      <target FeatureID="-1" href="DM_HLP_SETTINGS.html">Nastavitve profila strežnika</target>
      <target FeatureID="-1" href="FOTA_HLP_SETTINGS.html">Nastavitve posodobitve programske opreme</target>
   </keywords>
</keywords>